Source: alembic
Version: 0.8.6-1~u16.04+mos2
Binary:
  - python3-alembic
  - python-alembic
  - alembic
Build_time: 2017-06-20-15-15-36
Code_project:
  alembic: dc49bf70279b2abdfe9a3fe22ecc6679b61c098a
